{
  "strategy_name": "StrategyPierrick4118",
  "params": {
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bollinger": 0.119,
      "buy_candel_percent": 0.001,
      "buy_volume": 17
    },
    "sell": {
      "sell_candel_percent": 1.1
    },
    "protection": {},
    "roi": {
      "0": 0.146,
      "31": 0.042,
      "78": 0.021,
      "186": 0
    },
    "stoploss": {
      "stoploss": -0.337
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2021-12-16 19:58:16.082610+00:00"
}